name: AnotherLevelBattlePass
version: '2.0'
main: anotherlevel.battlepass.Battlepass
description: Battlepass plugin by AnotherLevel (Rickylachow)
api-version: '1.19'
loader: anotherlevel.battlepass.paper.Loader
folia-supported: true
dependencies:
  server:
    PlaceholderAPI:
      load: BEFORE
      required: true